.navbar{background:#d76075 !important}
.navbar-brand{color:#fff !important}
.navbar .nav-link{color:#fff !important}

.btn-green{background:#a4e140 !important;border:1px solid #a4e140}

.cstm-btn-green{background:#7ad321 !important;border-color:#7ad321 !important}
.cstm-btn-blue{background:#3f7da7 !important;border-color:#3f7da7 !important}
.cstm-btn-blue-light{background:#4fcccf !important;border-color:#4fcccf !important}
.cstm-btn-red{background:#c3596a !important;border-color:#c3596a !important}
.cstm-btn-purple{background:#b774c6 !important;border-color:#b774c6 !important}